#!/usr/bin/env bash
set -euo pipefail

SCRIPT_DIR="$(cd "$(dirname "$0")" && pwd)"
CLAY_DIR="$SCRIPT_DIR/vendor/clay/bindings/odin/clay-odin"

mkdir -p bin
odin build src/app \
  -out:bin/comic_odin \
  -debug \
  -collection:clay="$CLAY_DIR"